@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4f4f4f;
	background-color: #788a99;
}
a:link {
	color: #4f4f4f;
}
a:visited {
	color: #4f4f4f;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
	
}.leftbg {
	background-image: url(images/left_bg.jpg);
	background-repeat: repeat-y;
}
.footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
}
.right_bg {
	background-image: url(images/right_bg.jpg);
	background-repeat: repeat-y;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4f4f4f;
}

.contact a:link {
	color: #4f4f4f;
	text-decoration: underline;
}
.contact a:visited {
	color: #4f4f4f;
}
.contact a:hover {
	color: #000000;
}
.contact a:active {
	color: #000000;
}


.home_bg {
	background-image: url(images/home_bg_image.jpg);
	background-repeat: no-repeat;
}

.what_bg {
	background-image: url(images/what_bg_image.jpg);
	background-repeat: no-repeat;
}	

.process_bg {
	background-image: url(images/process_bg_image.jpg);
	background-repeat: no-repeat;
}
	
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 18px;
}

.copy2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 15px;
}


.copylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #4f4f4f;
}

.copylarge2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #4f4f4f;
	line-height: 18px;
}


.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1A75BB;
	border-bottom-color: #1A75BB;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
.dropdown a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	}
	
.dropdown a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	}
	
.dropdown a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
	
.dropdown a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
.dropdownfollow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1A75BB;
	padding-top: 5px;
	padding-bottom: 5px;
}

.dropdownfollow a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	}
	
.dropdownfollow a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	}
	
.dropdownfollow a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
	
.dropdownfollow a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}

.dropdown2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1A75BB;
	border-bottom-color: #1A75BB;
	padding-top: 0px;
	padding-bottom: 10px;
	}
	
.dropdown2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	}
	
.dropdown2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	}
	
.dropdown2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
	
.dropdown2 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
	
.why_bg {
	background-image: url(images/why_bg_image.jpg);
	background-repeat: no-repeat;
	}

	
.about_bg {
	background-image: url(images/about_bg_image.jpg);
	background-repeat: no-repeat;
	}
	
.float {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.table_border {
	border: 2px solid #1A75BB;
}
.cell_border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 15px;
	border: 1px solid #4f4f4f;
	padding: 10px;
}

.cell_borderleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 15px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #4f4f4f;
	border-right-color: #4f4f4f;
	border-bottom-color: #4f4f4f;
}

.cell_borderleftb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 15px;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #4f4f4f;
	border-bottom-color: #4f4f4f;
}

.cell_borderright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 15px;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #4f4f4f;
	border-bottom-color: #4f4f4f;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4f4f4f;
	}
.copysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 18px;
}
.copysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	color: #4f4f4f;
	line-height: 4px;
}
.largenew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #4f4f4f;
	line-height: 28px;
}
.copy3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 16px;
}
.contact_bg {
	background-image: url(images/contact_bg_image.jpg);
	background-repeat: no-repeat;
	}
	
	.tetimonial_bg {
	background-image: url(images/testimonials_bg_image.jpg);
	background-repeat: no-repeat;
	}

.copy2 a:link {
	color: #1A75BB;
}
.copy2 a:visited {
	color: #1A75BB;
}
.copy2 a:hover {
	color: #000000;
}
.copy2 a:active {
	color: #000000;
	.copy14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 18px;
}
.copylarge16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4f4f4f;
}
